Subject: Re: (usr-tc) Total Control loosing dialup connections...

From: Albert Thiel <[email-masked]>
Date: Mon, 10 Sep 2001 16:57:32 +0000

Have you looked at the retrains in the session monitor?  If they're going up
like wildfire you have your answer.  Also compare ping times on your
customers from time to time and see what's going on on average.  You might
have a faulty PRI or T1 or a CLEC time/framing issue (bi-polar violations).
Those bi/po's are hard to pin down sometimes.  Each vendor in the loop
points at the other one, and if it were Verizon, they'd say you are crazy
and the circuit is fine :)  Been there.  Good luck.
 
Al Thiel
WebSTABLE, Inc.

At 12:12 PM 9/9/2001 -0400, you wrote:
>I have a 3com Total Control hub V4.1.59, with 7 DSP modem cards.
>
>I'm getting a ton of complaints from dialup users that all "receiving
>traffic" stops,
>while they are surfing, or checking mail, or whatever.
>
>I've monitored one of these users via (monitor ppp), and notice that I am
>receiving the PPP packets from the user, but nothing is being sent back.
>
>I try to ping the IP of the modem, and I get a timeout.
>
>There is a route in the routing table, for their IP, and it did point to
>their modem port.
>I checked the status of the port (show int slot:#/mod:#) , and it shows
>nothing out of the ordinary.
>
>I realize that it could be the phone lines, but I have to be sure.
>
>Has anyone came across this problem before, or know of a better way I can
>confirm -where- the problem is ?
>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
>
------------------------------------------------------------------------------
Al Thiel, MIS
Spec.Net Internet Services of New York
http://www.spec.net
"I'm workin' on it!"
------------------------------------------------------------------------------

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.